function FileData_Pairs(x)
{
x.t("supports","multiplex");
x.t("min","3.0v");
x.t("full","speed");
x.t("intended","command");
x.t("partitioned","virtual");
x.t("interface","partitioned");
x.t("interface","down");
x.t("interface","primarily");
x.t("interface","2.1");
x.t("mode","i.e");
x.t("configurable","ids");
x.t("i.e","usb");
x.t("down","\u00adloading");
x.t("speed","compatible");
x.t("product","serial");
x.t("details","[1]");
x.t("compliant","universal");
x.t("command","data");
x.t("self-powered","device");
x.t("features","usb");
x.t("via","usb");
x.t("channels","supported");
x.t("[1]","supports");
x.t("virtual","channels");
x.t("compatible","mbit/s");
x.t("device","control");
x.t("supported","configurable");
x.t("revision","2.0");
x.t("serial","number");
x.t("serial","bus");
x.t("control","via");
x.t("number","usb");
x.t("signal","min");
x.t("\u00adloading","firmware");
x.t("driving","signal");
x.t("technical","specification");
x.t("ids","vendor");
x.t("firmware","usb");
x.t("mbit/s","compliant");
x.t("3.0v","i/o");
x.t("primarily","intended");
x.t("usb","interface");
x.t("usb","host");
x.t("usb","2.0");
x.t("usb","i/o-pins");
x.t("bus","specification");
x.t("capable","driving");
x.t("host","details");
x.t("data","interface");
x.t("multiplex","mode");
x.t("specification","revision");
x.t("specification","usb");
x.t("specification","2.1");
x.t("specification","general");
x.t("universal","serial");
x.t("2.0","full");
x.t("2.0","self-powered");
x.t("2.1","technical");
x.t("general","features");
x.t("vendor","product");
x.t("i/o","compliant");
x.t("i/o-pins","capable");
}
